Subject: bug#43633: closed (Re: bug#43633: 28.0.50; Include definitions in glossary for: extensible, customizable, self-documenting, real-time display editor)

From: [email-masked] (GNU bug Tracking System)
Date: Sun, 27 Sep 2020 06:06:02 +0000

Your bug report

#43633: 28.0.50; Include definitions in glossary for: extensible, customizable, self-documenting, real-time display editor

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
43633: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=43633
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#43633: 28.0.50; Include definitions in glossary for: extensible, customizable, self-documenting, real-time display editor
From: Eli Zaretskii <[email-masked]>
To: Jean Louis <[email-masked]>
Cc: [email-masked]
Date: Sun, 27 Sep 2020 09:05:20 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

> Date: Sat, 26 Sep 2020 23:33:29 +0300
> From: Jean Louis <[email-masked]>
> Cc: [email-masked]
> 
> > > Emacs is the extensible, customizable, self-documenting real-time
> > > display editor.
> > > 
> > > In my opinion, those terms are special in Emacs, and should be
> > > described as terms in the Glossary section of Emacs Info file.
> > 
> > I don't understand: these terms are explained right there in the
> > section which starts with that sentence.  Why would we need to explain
> > them in the Glossary?
> 
> By the sole definition of what glossary represents.

But those terms aren't used anywhere else in the manual, are they?
Actually, "self-documenting" _is_ used elsewhere, but then it's
already in the Glossary.  The rest are used exactly once, in this
section.

So I see no need to change anything in this regard, and I'm closing
this bug report.

Subject: 28.0.50; Include definitions in glossary for: extensible, customizable, self-documenting, real-time display editor
From: Jean Louis <[email-masked]>
To: [email-masked]
Date: Sat, 26 Sep 2020 19:06:18 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

This is feature request or attempt to make Emacs more beginner
friendly:

When one goes into Info file, there is sentence:

Emacs is the extensible, customizable, self-documenting real-time
display editor.

In my opinion, those terms are special in Emacs, and should be
described as terms in the Glossary section of Emacs Info file.

Jean